﻿/* ===================== 样式重置 ===================== */
html {overflow-y:scroll;overflow-x:visible;}
body {margin:0;color:#6c6c6c;font:12px/21px "宋体";background:#fff;}
ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, input {margin:0;padding:0;}
img, fieldset {border:none;}
li{list-style:none;}
select,input,img{vertical-align:middle;}
select, input, textarea{font-size:12px;}
a{color:#010101;text-decoration:none;}
a:hover{color:#4c7d08;text-decoration:underline;}
div,ul,dl {zoom:1;}
div:after,ul:after,dl:after{ content:".";display:block;clear:both;height:0;visibility:hidden;}
.fRed {color:#fde7c8;font-weight:normal;font-family:Tahoma;}
.fRed strong {font:24px/24px Tahoma !important;color:#fde7c8 !important;}
.fBlack{color:#000;}
.f14{font-size:14px;}
.fOrange,a.fOrange:hover{color:#fde7c8;}
.fGray { color:#d0d0d0 !important; }
.noPic{background:#010101 url(http://www.qiyipic.com/common/images/noPic.gif) center center no-repeat;} /* 缺图样式 */
/* ===================== 板块定义 ===================== */
.nav{width:970px;margin:0 auto;}
/* 标准二级导航 */
.navLogo{float:left;}
.navLogo img{float:left;}
.navBg{background:;}
.navList{float:left;font:12px/26px "宋体";padding-left:20px;color:#dedede;}
/* 头部搜索 */
.navSearch{float:right;padding:1px 4px 0 0;position:relative;z-index:3;}
.navFormList{position:absolute;width:300px;background:#fff;border:1px solid #808080;right:0;top:23px;line-height:23px;font-size:14px;}
.navFormList a,.navFormList a:hover{display:block;padding:0 5px;zoom:1;background:#fff;color:#000;text-decoration:none;}
.navFormList a.a1,.navFormList a.a1:hover{background:#e7e7e7;}
.inputText{background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat 0 100%;border:none;height:14px;width:230px;padding:3px 4px;}
.inputbtn {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -800px 100%;border:none; height:21px; width:60px; cursor:pointer; }
.inputbtn_ {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -900px 100%;}
.navLinks{float:right;line-height:26px;padding-right:12px;position:relative;z-index:2;}
.navLinks a.a1,.navLinks a.a2{display:inline-block; padding-right:15px; width:101px;text-align:center;position:relative;z-index:3;vertical-align:middle;}
.navLinks a.a1{background:url(http://www.qiyipic.com/common/qiyi_images/iconBg2.png) right -33px no-repeat; }
.navLinks a.a2,.navLinks a.a2:hover{background:url(http://www.qiyipic.com/common/qiyi_images/topbg.png) 0 1px no-repeat;height:26px;color:#000;line-height:26px;text-decoration:none;}
/* 主内容 */
.wrap2{font-family:"Microsoft Yahei","微软雅黑","宋体",Tahoma,Arial,Helvetica,STHeiti}
.wrap2 img{ vertical-align:top;}
/* 标准尾 */
.footer{line-height:20px;text-align:center;padding:30px 0;background:url("http://www.qiyipic.com/common/images/footerBg.png") no-repeat center top #fff;clear:both;color:#6B6B6B;}
.fGray{color:#D0D0D0 !important;}
.footer,.footer a{color:#6B6B6B; }
.footer a:hover{color:#82A90D; }
.fEn{font-family:Arial;}
/*outer*/
.outer{background:url(http://www.qiyipic.com/lvyou/fix/xfun2013042221_02_02.jpg) repeat-y center top;}
.outer img {display:block;}
.inner{background:url(http://www.qiyipic.com/lvyou/fix/xfun20130422_021_02.jpg) no-repeat center top;}
/*header*/
.header{}
.blank244{width:970px;height:244px;margin:0 auto;position:relative;}
.top_link{width:194px;height:60px;position:absolute;right:34px;top:27px;z-index:1;}
.top_link ul li{width:64px;height:60px;display:block;float:left;}
.top_link ul li a{width:64px;height:60px;display:block;text-indent:-9999px;}
.header02{}
/*content*/
.content{width:100%;margin:0 auto;}
.vedio_list{width:100%;}
.vedio{width:794px;height:488px;margin:0 auto;}
.vedio_btn_box{width:100%;height:137px;background:url(http://www.qiyipic.com/lvyou/fix/xfun20130422111_02.jpg) no-repeat center top;margin-top:10px;}
.vedio_btn{width:970px;height:137px;margin:0 auto;position:relative;}
.vedio_btn_left{width:70px;height:137px;display:block;background:url(http://www.qiyipic.com/lvyou/fix/xfun20130422111_03.jpg) no-repeat;position:absolute;left:0px;top:0px;}
.vedio_btn_right{width:70px;height:137px;display:block;background:url(http://www.qiyipic.com/lvyou/fix/xfun20130422111_05.jpg) no-repeat;position:absolute;right:0px;top:0px;}
.vedio_btn_hidden{width:717px;height:132px;margin:0px auto 0px;overflow:hidden;position:relative;}
.vedio_btn_hidden ul{position:absolute;left:0px;top:0px;padding-top:15px;width:1000px;}
.vedio_btn_hidden ul li{width:162px;height:122px;margin-right:18px;display:inline;float:left;}
.vedio_btn_hidden ul li a{width:162px;height:122px;display:block;color:#000;text-align:center;}
.vedio_btn_hidden ul li a img{width:160px;height:90px;display:block;border:1px solid #faf8e3;}
.middle_body{width:970px;clear:both;margin:20px auto 0px;}
.jiemu{width:661px;height:460px;float:left;margin-left:20px;background:url(http://www.qiyipic.com/lvyou/fix/xfun20130422_121_10.jpg) no-repeat;display:inline;}
.jiemu_top{width:661px;height:285px;}
.jiemu_left{width:161px;height:178px;float:left;margin:67px 0px 0px 33px;float:left;display:inline;}
.jiemu_top p{width:420px;float:left;margin:67px 0px 0px 20px;color:#413614;line-height:1.8em;}
.jiemu_bottom{width:661px;height:176px;}
.zhuchi_mob{width:310px;height:127px;margin-top:28px;float:left;display:inline;}
.zhuchi_img{width:155px;height:115px;display:block;float:left;}
.zhuchi_img img{width:132px;height:105px;padding:4px;border:1px solid #cbc4be;float:left;display:inline;}
.zhuchi_jieshao{width:148px;height:115px;float:left;}
.zhuchi_jieshao strong{font-size:16px;color:#000;}
.zhuchi_jieshao em{font-weight:normal;font-size:12px;color:#9d997f;font-style:normal;margin-left:5px;}
.zhuchi_jieshao p{color:#8a7f76;margin-top:10px;line-height:1.4em;display:block;}
.youjiang{width:271px;height:460px;background:url(http://www.qiyipic.com/lvyou/fix/xfun2013042234_10.jpg) no-repeat;float:left;margin-left:8px;display:inline;}
.youjiang p{width:214px;display:block;margin:80px auto 0px;color:#000;text-align:justify;height:168px;}
.youjiang_img{width:240px;height:75px;display:block;margin:4px 0px 0px 17px;}
.youjiang_img img{width:240px;height:75px;}
.youjiang_box{width:250px;height:124px;margin:13px auto 0px;position:relative;}
.youjiang_box img{width:250px;height:112px;position:relative;z-index:1;}
.youjiang_box  .btn{width:176px;height:48px;background:url(http://www.qiyipic.com/lvyou/fix/xfun20130422_24.png) no-repeat;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/lvyou/fix/xfun20130422_24.png');position:absolute;left:90px;top:80px;z-index:2;display:block;}
.youjiang_box  a{width:250px;height:124px;display:block;position:absolute;left:0px;top:0px;z-index:3;background:#fff;opacity:0;filter:alpha(opacity:0);}
.weibohudong{width:930px;margin:20px auto;clear:both;height:414px;}
/*section*/ 
















































































































